body {
background: #CCCCCC;
font-family:'Arial','Verdana','Sans-Serif';
color: black;
border: 0px;
margin: 0;
}

a {
font-weight: normal;
text-decoration: none;
}

a:link {
color: black;
}

a:visited {
color: black;
}

a:hover {
color: white;
}

a:active {
color: white;
}

.yla2 a {
background: white;
color: black;
font-family:'Arial','Verdana','Sans-Serif';
font-weight: normal;
text-decoration: none;
}

.yla2 a:link {
color: #996633;
}

.yla2 a:visited {
color: #996633;
}

.yla2 a:hover {
color: black;
}

.yla2 a:active {
color: black;
}

.teksti2 a {
font-family:'Arial','Verdana','Sans-Serif';
font-size: 85%;
background: white;
font-weight: normal;
text-decoration: none;
}

.teksti2 a:link {
color: black;
}

.teksti2 a:visited {
color: black;
}

.teksti2 a:hover {
color: #996633;
}

.teksti2 a:active {
color: #996633;
}

.teksti3 a {
font-family:'Arial','Verdana','Sans-Serif';
font-size: 85%;
background: white;
font-weight: normal;
text-decoration: none;
}

.teksti3 a:link {
color: #996633;
}

.teksti3 a:visited {
color: #996633;
}

.teksti3 a:hover {
color: black;
}

.teksti3 a:active {
color: black;
}

.teksti5 a {
background: white;
color: black;
font-family:'Arial','Verdana','Sans-Serif';
font-weight: normal;
text-decoration: none;
}

.teksti5 a:link {
color: #996633;
}

.teksti5 a:visited {
color: #996633;
}

.teksti5 a:hover {
color: black;
}

.teksti5 a:active {
color: black;
}

.ala a {
font-weight: normal;
text-decoration: none;
}

.ala a:link {
color: white;
}

.ala a:visited {
color: white;
}

.ala a:hover {
color: black;
}

.ala a:active {
color: black;
}

p {
margin-right: 140px;
margin-left: 60px;
}

.kappale2 {
margin-right: 0cm;
margin-left: 1cm;
}

.kappale3 {
margin-right: 1cm;
margin-left: 0cm;
}

.teksti {
font-family:'Arial','Verdana','Sans-Serif';
line-height: 1.5;
font-size: 80%;
color: black;
}

.teksti4 {
font-family:'Arial','Verdana','Sans-Serif';
font-size: 80%;
color: black;
}

.korostus {
color: black;
}

.korostus2 {
color: #303050;
font-size: 115%;
}

.pienennos {
font-size: 80%;
}

.otsikko {
font-family:'Arial','Verdana','Sans-Serif';
font-size: 125%;
}

.otsikko2 {
font-family:'Arial','Verdana','Sans-Serif';
font-size: 85%;
color: black;
}

.otsikko3 {
font-family:'Arial','Verdana','Sans-Serif';
font-size: 125%;
color: black;
}

table.logo {
background: #666666;
}

table.yla {
background: #CC9966;
color: white;
font-size: 100%;
}

table.yla2 {
border-color:black;
border-width:1px;
border-top-style:none;
border-right-style:none;
border-bottom-style:solid;
border-left-style:none;
background: white;
color: black;
font-size: 100%;
}

table.teksti {
background: white;
color: black;
line-height: 1.5;
font-family:'Arial','Verdana','Sans-Serif';
font-size: 80%;
}

table.teksti2 {
padding: 3px 0px 3px 0px;
border-color:black;
border-width:1px;
border-top-style:none;
border-right-style:none;
border-bottom-style:solid;
border-left-style:none;
background: white;
color: #996633;
font-family:'Arial','Verdana','Sans-Serif';
font-size: 80%;
}

table.teksti3 {
padding: 3px 0px 3px 0px;
border-color:black;
border-width:1px;
border-style:none;
background: white;
color: #996633;
font-family:'Arial','Verdana','Sans-Serif';
font-size: 100%;
}

table.teksti5 {
padding: 3px 0px 3px 0px;
border-color:black;
border-width:1px;
border-style:none;
background: white;
color: #333333;
font-size: 100%;
}

table.ala {
background: #666666;
color: white;
font-size: 70%;
}
